#header-text-text .bg {
    background-image: url('../images/remont-t1.jpeg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.28;
}#benefits-4col-7 .bg-wrap {
    background: linear-gradient(to right, #888888, #102234);
}



#desc-text-halfbg .bg-wrap {
    background: #333;
}
#desc-text-img-3 .bg-wrap {
	background: #102234;
}#text-2col .bg {
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.1;
}
#benefits-2col-9 .bg-wrap {
    background-color: #F2F0ED;
}

#benefits-2col-9 .bg {
    background-image: url(../images/bg-pattern-3-primary.png);
    background-repeat: repeat;
    background-size: 50px auto;
    opacity: 0.25;
}
#action-text-btn .bg {
    background-image: url('../images/remont-traktora-orsk-51.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity:0.1;
}
#desc-text .bg {
    background-image: url('../images/remont-traktora-orsk-30.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.2;
}#desc-text-img-7 .bg-wrap {
    background-color: #222;
}
#desc-img-text-9 .bg {
    background-image: url('../images/remont-traktora-orsk-42.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.83;
}#action-btn-text .bg-wrap {
    background-color: #F4F5F6;
}
#testimonial-4col .bg-wrap {
    background-color: #333;
}
#footer-logo-social .bg-wrap {
	background: #eeeeee;
}